#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: nonce
version: 1.0.4
id: nonce-1.0.4-IpziwyeqMFQmojKH9TLO1
key: nonce-1.0.4-IpziwyeqMFQmojKH9TLO1
license: BSD3
copyright: (c) 2014 Prowdsponsor
maintainer: Prowdsponsor <opensource@prowdsponsor.com>
homepage: https://github.com/prowdsponsor/nonce
synopsis: Generate cryptographic nonces.
description:
    According to the Wikipedia, a nonce is an arbitrary number used
    only once in a cryptographic communication.  This package
    contain helper functions for generating nonces.
    .
    There are many kinds of nonces used in different situations.
    It'\''s not guaranteed that by using the nonces from this package
    you won'\''t have any security issues.  Please make sure that the
    nonces generated via this package are usable on your design.
category: Cryptography
author: Felipe Lessa <felipe.lessa@prowdsponsor.com>
exposed: True
exposed-modules:
    Crypto.Nonce
abi: a6c4e82f4cf26792d9a1c529bc7c2164
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/nonce-1.0.4
library-dirs: /usr/lib/ghc-8.0.2/site-local/nonce-1.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/nonce-1.0.4
hs-libraries: HSnonce-1.0.4-IpziwyeqMFQmojKH9TLO1
depends:
    base-4.9.1.0 base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    bytestring-0.10.8.1 entropy-0.3.8-14HIw40nRRY968j6AdY1H4
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-nonce/html/nonce.haddock
haddock-html: /usr/share/doc/haskell-nonce/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
